Remember me

Joomla 5 and Gridbox

5 months 4 weeks ago #1

  • Carlos Tiburski's Avatar
  • Carlos Tiburski
  • Posts: 108
Hi, I was surprised to receive a message about not updating Joomla to version 5, as Gridbox would not be compatible.

I inform you that I updated Joomla to 5 on several servers, and it was enough to meet the basic requirements: mysql and php 8, for everything to run well and without problems.

In fact, we have been without any improvements or new features in Gridbox since August. Based on my experience with Joomla 5 and Gridbox, I have not identified any incompatibility.

Greetings!
Attachments:

5 months 4 weeks ago #2

  • Diana's Avatar
  • Diana
  • Posts: 1101
Hi Carlos,

Yep, this news surprised the Balbooa Community :blink:
We always provide only the best to our customers B)
So we need time to make sure everything works like a charm.

Thank you very much for taking the time to test it. We really appreciate it!

Best regards,
Diana, Balbooa.com
Powered by Kunena Forum